# Generated by Django 3.0.3 on 2020-03-06 05:13

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('project', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='editors',
            field=models.ManyToManyField(related_name='project_editors', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='project',
            name='readers',
            field=models.ManyToManyField(related_name='project_readers', to=settings.AUTH_USER_MODEL),
        ),
    ]
